=== debian/control ===
Source: phpmyadmin
Maintainer: Thijs Kinkhorst <thijs@debian.org>
Uploaders: Michal Čihař <nijel@debian.org>
Section: web
Priority: extra
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7), 
    po-debconf
Homepage: http://www.phpmyadmin.net/
Vcs-Browser: https://aphrodite.kinkhorst.nl/wsvn/debian/phpmyadmin/
Vcs-Svn: https://svn.kinkhorst.nl/svn/debian/phpmyadmin/trunk

Package: phpmyadmin
Architecture: all
Depends: libapache2-mod-php5 | php5-cgi | php5,
    php5-mysql | php5-mysqli, 
    php5-mcrypt, 
    perl, 
    ${misc:Depends}, 
    dbconfig-common,
    ucf (>= 0.28),
    libjs-mootools (>= 1.2.4.0~debian1-1)
Recommends: apache2 | lighttpd | httpd, php5-gd, mysql-client
Suggests: mysql-server
Description: MySQL web administration tool
 This package allows administering of MySQL with a web interface.
 .
 It allows administrators to:
  - browse through databases and tables;
  - create, copy, rename, alter and drop databases;
  - create, copy, rename, alter and drop tables;
  - perform table maintenance;
  - add, edit and drop fields;
  - execute any SQL-statement, even multiple queries;
  - create, alter and drop indexes;
  - load text files into tables;
  - create and read dumps of tables or databases;
  - export data to SQL, CSV, XML, Word, Excel, PDF and LaTeX formats;
  - administer multiple servers;
  - manage MySQL users and privileges;
  - check server settings and runtime information with configuration hints;
  - check referential integrity in MyISAM tables;
  - create complex queries using Query-by-example (QBE), automatically
    connecting required tables;
  - create PDF graphics of database layout;
  - search globally in a database or a subset of it;
  - transform stored data into any format using a set of predefined
    functions, such as displaying BLOB-data as image or download-link;
  - manage InnoDB tables and foreign keys;
 and is fully internationalized and localized in dozens of languages.
