=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

REVISION := $(shell head -1 debian/changelog | sed 's/.*(//;s/).*//;s/.*-//')

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean 
	debconf-updatepo

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	# Need to rename the file
	install -m 644 scripts/create_tables.sql debian/phpmyadmin/usr/share/dbconfig-common/data/phpmyadmin/install/mysql
	# No creating or selecting of a database wanted (user might have 
	# chosen different one and dbconfig-common created it already).
	sed -i '/^CREATE DATABASE/,/^USE phpmyadmin/D'  debian/phpmyadmin/usr/share/dbconfig-common/data/phpmyadmin/install/mysql
	dh_install
	find debian/phpmyadmin -name .svn | xargs -r rm -r
	# spurious licence files, this is in debian/copyright
	rm debian/phpmyadmin/usr/share/phpmyadmin/libraries/tcpdf/font/LICENSE \
		debian/phpmyadmin/usr/share/phpmyadmin/libraries/tcpdf/LICENSE.TXT
	# include Debian marker in version string
	sed -ri "/set..PMA_VERSION/ s/'([-0-9a-z.]+)'/'\\1deb$(REVISION)'/" \
	    debian/phpmyadmin/usr/share/phpmyadmin/libraries/Config.class.php
	# use mootools from the package instead
	rm debian/phpmyadmin/usr/share/phpmyadmin/js/mootools.js
	# fix permissions
	chmod 644 debian/phpmyadmin/usr/share/phpmyadmin/libraries/export/mediawiki.php

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
	dh_installdebconf	
	dh_installman
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch:

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
