## phpmyadmin 3.3.7

=== debian/changelog ===
phpmyadmin (4:3.3.7-5build0.10.10.1) maverick-security; urgency=low

  * fake sync from Debian

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 18 Feb 2011 15:38:31 -0600

phpmyadmin (4:3.3.7-5) stable-security; urgency=high

  * Fixes SQL injection (PMASA-2011-2, CVE-2011-0987).

 -- Michal Čihař <nijel@debian.org>  Wed, 05 Jan 2011 10:19:01 +0100

phpmyadmin (4:3.3.7-3) unstable; urgency=high

  * Address two security issues (Closes: #608290):
  - It was possible to display arbitrary text and link to external site
    using parameters passed to particular script
    (CVE-2010-4480, PMASA-2010-9).
  - Phpinfo could be visible to not logged in users if this feature was
    enabled (minor issue; CVE-2010-4481, PMASA-2010-10).

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 30 Dec 2010 17:48:08 +0100

phpmyadmin (4:3.3.7-2) unstable; urgency=high

  * Fix XSS on search (PMASA-2010-8, CVE-2010-4329).

 -- Michal Čihař <nijel@debian.org>  Wed, 01 Dec 2010 15:08:04 +0100

phpmyadmin (4:3.3.7-1) unstable; urgency=low

  * New upstream release (Closes: #595974).
    - Fixes XSS in setup script (PMASA-2010-7, CVE-2010-3263).

 -- Michal Čihař <nijel@debian.org>  Thu, 09 Sep 2010 08:31:57 +0200

phpmyadmin (4:3.3.6-1) unstable; urgency=low
  
  [ Thijs Kinkhorst ]
  * New upstream bugfix release (Closes: #594755).

  [ Michal Čihař ]
  * Include configuration for tracking (Closes: #594188).

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 29 Aug 2010 10:48:09 +0200

phpmyadmin (4:3.3.5.1-1) unstable; urgency=low

  * New upstream security release (CVE-2010-3056).

 -- Michal Čihař <nijel@debian.org>  Fri, 20 Aug 2010 14:24:31 +0200

phpmyadmin (4:3.3.5-1) unstable; urgency=low

  * New upstream version.
  * Bump standards to 3.9.1.

 -- Michal Čihař <nijel@debian.org>  Tue, 27 Jul 2010 10:05:24 +0200

phpmyadmin (4:3.3.4-1) unstable; urgency=low

  * New upstream version.
  * Do not try to restart webserver if it is not installed (LP:  #573847),
  * Bump standards to 3.9.0.

 -- Michal Čihař <nijel@debian.org>  Mon, 28 Jun 2010 21:45:43 +0200

phpmyadmin (4:3.3.3-1) unstable; urgency=low

  * New upstream version (Closes: #581585).

 -- Michal Čihař <nijel@debian.org>  Fri, 14 May 2010 13:57:37 +0200

phpmyadmin (4:3.3.2-2) unstable; urgency=low

  * Add SQL to create tracking table on upgrade (LP:  #565627).
  * Include SQL script to create table with fixed SQL comments (LP: #563256).

 -- Michal Čihař <nijel@debian.org>  Mon, 26 Apr 2010 14:23:37 +0200
