## phpmyadmin 3.3.10

=== debian/changelog ===
phpmyadmin (4:3.3.10-1) unstable; urgency=low

  * New upstream release.
    - Remove patches integrated upstream. 

 -- Michal Čihař <nijel@debian.org>  Sun, 20 Mar 2011 09:29:59 +0100

phpmyadmin (4:3.3.9.2-1) unstable; urgency=high

  * New upstream security release.
    - Fixes path disclossure (PMASA-2011-1, CVE-2011-0986).
    - Fixes SQL injection (PMASA-2011-2, CVE-2011-0987).
  * Fix path to example config files (Closes: #611311).

 -- Michal Čihař <nijel@debian.org>  Sat, 12 Feb 2011 08:35:43 +0100

phpmyadmin (4:3.3.9-3) unstable; urgency=low

  * Upload to unstable.

 -- Michal Čihař <nijel@debian.org>  Sun, 06 Feb 2011 12:41:31 +0100

phpmyadmin (4:3.3.9-2) experimental; urgency=low

  * Add php5-fpm to list of PHP SAPIs (Closes: #609808, LP: #701997).
  * Incorporate Ubuntu backported patches for security issue.

 -- Michal Čihař <nijel@debian.org>  Tue, 18 Jan 2011 14:44:22 +0100

phpmyadmin (4:3.3.9-1ubuntu1) natty; urgency=low

  * SECURITY UPDATE: Unvalidated input on error page (Closes: #608290, LP: #696857)
    - debian/patches/CVE-2010-4480.patch: Don't use a redirect to the error page
    - CVE-2010-4480, PMASA-2010-9
  * SECURITY UPDATE: Possible information disclosure of phpinfo (same bug) 
    - debian/patches/CVE-2010-4481.patch: Don't skip authentication for
      PMA_MINIMUM_COMMON
    - CVE-2010-4481, PMASA-2010-10

 -- Micah Gersten <micahg@ubuntu.com>  Wed, 05 Jan 2011 23:42:17 -0600

phpmyadmin (4:3.3.9-1) experimental; urgency=low

  * New upstream release.
  * Fix connection settings when using dbconfig with remote MySQL server.
  * Log when dbconfig generated settings are not accessible. 
  * Add Slovak debconf translation (Closes: #608705).
  * Update Danish debconf translation (Closes: #608941).

 -- Michal Čihař <nijel@debian.org>  Wed, 05 Jan 2011 10:18:41 +0100

phpmyadmin (4:3.3.8.1-1) experimental; urgency=low

  * New upstream security release (PMASA-2010-8, CVE-2010-4329).
  * Install desktop file for phpMyAdmin if web server was configured 
    (LP: #667172).
  * Remove avahi service symlink on purge.
  * Suggest www-browser.

 -- Michal Čihař <nijel@debian.org>  Wed, 01 Dec 2010 14:56:15 +0100

phpmyadmin (4:3.3.8-1) experimental; urgency=low

  * New upstream release.
  * Upload to experimental for now due to excessive changes in packaging.
  * Ignore errors from dbconfig in config script (LP: #618852).
  * Ignore errors from dbconfig in {pre,post}rm scripts (LP: #621569).
  * Set allow_url_fopen to Off and limit some function execution for
    phpMyAdmin under Apache (Closes: #598903).
  * Change default upload path to /var/lib/phpmyadmin/tmp and set open_basedir
    to limit using anything else than phpMyAdmin code and this folder.

 -- Michal Čihař <nijel@debian.org>  Tue, 26 Oct 2010 16:39:45 +0200
