## phpmyadmin 3.4.5

=== debian/changelog ===
phpmyadmin (4:3.4.5-1) unstable; urgency=high

  * New upstream release.
  * Fixes XSS when in-place editing rows [PMASA-2011-14].

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 14 Sep 2011 14:59:46 +0000

phpmyadmin (4:3.4.4-1) unstable; urgency=high

  * New upstream release.
  * Fixes XSS in Tracking [PMASA-2011-13, CVE-2011-3181].

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 27 Aug 2011 09:53:11 +0000

phpmyadmin (4:3.4.3.2-1) unstable; urgency=high

  * New upstream security release.
    [PMASA-2011-9 PMASA-2011-10 PMASA-2011-11 PMASA-2011-12]
    [CVE-2011-2642 CVE-2011-2643]
  * Add alternate dependency to libapache2-mod-php5filter (LP: #774980).

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 23 Jul 2011 14:24:57 +0000

phpmyadmin (4:3.4.3.1-1) unstable; urgency=high

  * New upstream security release:
  * Fixed possible session manipulation in swekey authentication, see
    PMASA-2011-5 (CVE-2011-2505).
  * Fixed possible code injection incase session variables are compromised,
    see PMASA-2011-6 (CVE-2011-2506).
  * Fixed regexp quoting issue in Synchronize code, see PMASA-2011-7
    (CVE-2011-2507).
  * Fixed filtering of a file path, which allowed for directory traversal, see
    PMASA-2011-8 (CVE-2011-2508).

 -- Michal Čihař <nijel@debian.org>  Thu, 07 Jul 2011 08:53:41 +0200

phpmyadmin (4:3.4.3-1) unstable; urgency=low

  * New upstream release.
  * Add missing build-arch/indep targets in debian/rules.

 -- Michal Čihař <nijel@debian.org>  Tue, 28 Jun 2011 11:11:37 +0200

phpmyadmin (4:3.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 07 Jun 2011 14:30:15 +0200

phpmyadmin (4:3.4.1-1) unstable; urgency=low

  * New upstream release.
    - Fixes XSS in tracking (PMASA-2011-3, CVE-2011-1940).
    - Fixes URL redirection (PMASA-2011-4, CVE-2011-1941).
  * Drop debian/rules hacks no longer needed.

 -- Michal Čihař <nijel@debian.org>  Mon, 23 May 2011 13:34:36 +0200

phpmyadmin (4:3.4.0-2) unstable; urgency=low

  * Add upgrade SQL script to add userconfig table.
  * Reinclude blowfish secret.

 -- Michal Čihař <nijel@debian.org>  Fri, 13 May 2011 09:13:17 +0200

phpmyadmin (4:3.4.0-1) unstable; urgency=low

  * New upstream release.
    - Use upstream method for relocating config.
    - Drop mootools patch as it is not needed anymore.
    - No longer depends on mootools as they are not used (jQuery is used
      instead, but 1.5 available in Debian seems to cause problems).
  * Use system Dejavu fonts.
  * Bump standards to 3.9.2.
  * Add lintian overrides for embedded PHP libraries which are not available.

 -- Michal Čihař <nijel@debian.org>  Wed, 11 May 2011 14:55:30 +0200
