## phpmyadmin 3.4.8

=== debian/changelog ===
phpmyadmin (4:3.4.8-1) unstable; urgency=high

  * New upstream release.
    + Fixes XSS: CVE-2011-4634, PMASA-2011-18.

 -- Michal Čihař <nijel@debian.org>  Fri, 02 Dec 2011 09:55:44 +0100

phpmyadmin (4:3.4.7.1-1) unstable; urgency=high

  * New upstream security release.
    + Fixes local file retrieval: CVE-2011-4107, PMASA-2011-17

 -- Michal Čihař <nijel@debian.org>  Fri, 11 Nov 2011 10:20:04 +0100

phpmyadmin (4:3.4.7-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 07 Nov 2011 13:29:30 +0100

phpmyadmin (4:3.4.6-1) unstable; urgency=low

  * New upstream security release.
    + Addresses non-issues (for Debian): CVE-2011-3646 CVE-2011-4064
  * Cleanup leftover mootools symlinks (closes: #642212).

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 17 Oct 2011 11:40:19 +0000
