=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,10 @@
 
 REVISION := $(shell head -1 debian/changelog | sed 's/.*(//;s/).*//;s/.*-//')
 
-build: build-stamp
+build-arch:
+
+build: build-indep
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
 	touch build-stamp
@@ -24,13 +27,12 @@
 	dh_install
 	find debian/phpmyadmin -name .svn | xargs -r rm -r
 	# spurious licence files, this is in debian/copyright
-	rm debian/phpmyadmin/usr/share/phpmyadmin/libraries/tcpdf/font/LICENSE \
-		debian/phpmyadmin/usr/share/phpmyadmin/libraries/tcpdf/LICENSE.TXT
+	rm debian/phpmyadmin/usr/share/phpmyadmin/libraries/tcpdf/LICENSE.TXT \
+		debian/phpmyadmin/usr/share/phpmyadmin/libraries/tcpdf/fonts/dejavu-fonts-ttf-2.32/LICENSE \
+		debian/phpmyadmin/usr/share/phpmyadmin/libraries/chart/pChart/fonts/LICENSE
 	# include Debian marker in version string
 	sed -ri "/set..PMA_VERSION/ s/'([-0-9a-z.]+)'/'\\1deb$(REVISION)'/" \
 	    debian/phpmyadmin/usr/share/phpmyadmin/libraries/Config.class.php
-	# use mootools from the package instead
-	rm debian/phpmyadmin/usr/share/phpmyadmin/js/mootools.js
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -41,6 +43,7 @@
 	dh_installexamples
 	dh_installdebconf	
 	dh_installman
+	dh_lintian
 	dh_link
 	dh_compress
 	dh_fixperms
