## phpmyadmin 3.4.10.1

=== debian/changelog ===
phpmyadmin (4:3.4.10.1-1) unstable; urgency=low

  * New upstream release.
    - Fixes rather hypothetical XSS (CVE-2012-1190).

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 19 Feb 2012 13:20:49 +0000

phpmyadmin (4:3.4.10-1) unstable; urgency=low

  * New upstream release.
    + Fixes ODS import (closes: #593621)
  * Update reference to compressed README.Debian (closes: #656664)

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 14 Feb 2012 19:25:33 +0000
