## phpmyadmin 3.4.11.1

=== debian/changelog ===
phpmyadmin (4:3.4.11.1-2+deb7u8) wheezy-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Fix CVE-2016-6621 / PMASA-2016-44/:
    A server-side request forgery vulnerability was reported for the setup
    script. This flaw can allow an unauthenticated attacker to brute-force
    MYSQL passwords, detect internal hostnames or opened ports on the internal
    network. Additionally there was a race condition between writing
    configuration and administrator moving it allowing unauthenticated users to
    read or alter it. Debian users who configured phpmyadmin via debconf and
    used the default configuration for apache2 or lighttpd were never affected.

 -- Markus Koschany <apo@debian.org>  Fri, 24 Feb 2017 06:31:04 +0100

phpmyadmin (4:3.4.11.1-2+deb7u7) wheezy-security; urgency=high

  * Non-maintainer upload by the LTS Team.
  * CVE-2016-4412 / PMASA-2016-57: A user can be tricked in following a
    link leading to phpMyAdmin, which after authentication redirects to
    another malicious site.
  * CVE-2016-6626 / PMASA-2016-49: In the fix for PMASA-2016-57, we didn't
    have sufficient checking and was possible to bypass whitelist.
  * CVE-2016-9849 / PMASA-2016-60: Username deny rules bypass (AllowRoot &
    Others) by using Null Byte.
  * CVE-2016-9850 / PMASA-2016-61: Username matching for the allow/deny rules
    may result in wrong matches and detection of the username in the rule due
    to non-constant execution time.
  * CVE-2016-9861 / PMASA-2016-66: In the fix for PMASA-2016-49, we has buggy
    checks and was possible to bypass whitelist.
  * CVE-2016-9864 / PMASA-2016-69: Multiple SQL injection vulnerabilities.
  * CVE-2016-9865 / PMASA-2016-70: Due to a bug in serialized string parsing,
    it was possible to bypass the protection offered by PMA_safeUnserialize()
    function.

 -- Brian May <bam@debian.org>  Tue, 06 Dec 2016 08:18:14 +1100

phpmyadmin (4:3.4.11.1-2+deb7u6) wheezy-security; urgency=high

  * Non-maintainer upload by the Long Term Security Team.
  * Correction for:
     - CVE-2016-6606 Weakness with cookie encryption
       Code rewritten in a similar way as the upstream patch.
     - CVE-2016-6607 XSS vulnerability
       Applied upstream fix as is
     - CVE-2016-6609 PHP code injection
       Code rewritten in a similar way as the upstream patch.
     - CVE-2016-6611 SQL injection attack
       Code rewritten in a similar way as the upstream patch.
     - CVE-2016-6612 Local file exposure
       Applied upstream fix as is
     - CVE-2016-6613 Local file exposure through symlinks with UploadDir
       Code rewritten in a similar way as the upstream patch.
     - CVE-2016-6614 Path traversal with SaveDir and UploadDir
       Applied upstream fix manually due to code changes
     - CVE-2016-6620 Unvalidated data passed to unserialize()
       Applied upstream fix as is
     - CVE-2016-6622 DOS attack with forced persistent connections
       Code rewritten in a similar way as the upstream patch.
     - CVE-2016-6623 Denial of service (DOS) attack by for loops
       Applied upstream fix manually due to code changes
     - CVE-2016-6624 IPv6 and proxy server IP-based authentication rule circumvention
       Applied upstream fix manually due to code changes
     - CVE-2016-6630 Denial of service (DOS) attack by changing password to a very long string
       Applied upstream fix manually due to code changes
     - CVE-2016-6631 Remote code execution vulnerability when run as CGI
       Removed all transformator shell scripts in debian/rules.

 -- Ola Lundqvist <opal@debian.org>  Wed, 14 Sep 2016 22:20:21 +0000

phpmyadmin (4:3.4.11.1-2+deb7u5) wheezy-security; urgency=high

  * Fix security issues:
    - CVE-2016-5731 XSS vulnerability in examples/openid.php
    - CVE-2016-5733 Multiple XSS vulnerabilities
      Many parts of this CVE is not applicable to this version.
    - CVE-2016-5739 Transformation can leak information the auth token

 -- Ola Lundqvist <opal@debian.org>  Sat, 09 Jul 2016 21:54:26 +0000

phpmyadmin (4:3.4.11.1-2+deb7u4) wheezy-security; urgency=high

  * Fix regression introduced in CVE-2016-2040 fix (Closes: #825301)

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 30 May 2016 11:46:31 -0400

phpmyadmin (4:3.4.11.1-2+deb7u3) wheezy-security; urgency=medium

  * Fix security issues:
    - CVE-2016-1927: suggestPassword generates weak passphrases
    - CVE-2016-2038: information disclosure via crafted requests
    - CVE-2016-2039: weak CSRF token values
    - CVE-2016-2040: XSS vulnerabilities in authenticated users
    - CVE-2016-2041: information breach in CSRF token comparison
    - CVE-2016-2045: XSS injection via crafted SQL queries
    - CVE-2016-2560: XSS injection

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 22 Apr 2016 11:54:07 -0400

phpmyadmin (4:3.4.11.1-2+deb7u2) wheezy-security; urgency=high

  * Fix security issues (closes: #774194):
    - CVE-2014-8958: Multiple XSS vulnerabilities.
    - CVE-2014-9218: DoS vulnerability with long passwords.
    - CVE-2015-2206: Risk of BREACH attack due to reflected parameter.
    - CVE-2015-3902: XSRF/CSRF vulnerability in phpMyAdmin setup.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 28 Oct 2015 18:11:35 +0100

phpmyadmin (4:3.4.11.1-2+deb7u1) wheezy-security; urgency=high

  * Fix security issues:
    - CVE-2014-1879: Self-XSS due to unescaped HTML output in import.
    - CVE-2013-5003: SQL injection vulnerabilities (control user).
    - CVE-2013-5002: Self-XSS due in schema export.
    - CVE-2013-4996: XSS in Logo Link and Trusted Proxy List.
    - CVE-2013-4995: XSS in HTML Output when executing a SQL query.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 09 Jul 2014 18:52:48 +0200

phpmyadmin (4:3.4.11.1-2) unstable; urgency=high

  * Fix security issue:
    - PMASA-2013-3: Locally Saved SQL Dump File Multiple File Extension
      Remote Code Execution [CVE-2013-3239].

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 24 Apr 2013 16:39:28 +0200


