=== debian/rules ===
--- 
+++ 
@@ -34,6 +34,8 @@
 	# include Debian marker in version string
 	sed -ri "/set..PMA_VERSION/ s/'([-0-9a-z.]+)'/'\\1deb$(REVISION)'/" \
 	    debian/phpmyadmin/usr/share/phpmyadmin/libraries/Config.class.php
+	# CVE-2016-6631
+	rm debian/phpmyadmin/usr/share/phpmyadmin/libraries/transformations/*.sh
 
 # Build architecture-independent files here.
 binary-indep: build install
