## phpmyadmin 3.5.6

=== debian/changelog ===
phpmyadmin (4:3.5.6-1) experimental; urgency=low

  * New upstream release.
    - Fixes LaTeX export (Closes: #670734).
  * Create new tables on upgrade using dbconfig.

 -- Michal Čihař <nijel@debian.org>  Tue, 29 Jan 2013 09:02:37 +0100

phpmyadmin (4:3.5.5-1) experimental; urgency=low

  * New upstream release.
    - Fixes message display in setup (Closes: #656667).
    - Improves handlign of Show all button (Closes: #658402).
  * Uploaded to experimental.
  * Depend on various javascript packages available in Debian.
  * Use php-gettext instead of copy.
  * Check config parts readability and properly report errors 
    (Closes: #690258).
  * Allow configuration changes by placing snippets into
    /etc/phpmyadmin/conf.d (Closes: #673172).

 -- Michal Čihař <nijel@debian.org>  Wed, 09 Jan 2013 11:56:19 +0100
