## phpmyadmin 3.5.8.1

=== debian/changelog ===
phpmyadmin (4:3.5.8.1-1) experimental; urgency=low

  * New upstream release.
    - Fixes security issues PMASA-2013-2, PMASA-2013-3.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 24 Apr 2013 16:26:16 +0200

phpmyadmin (4:3.5.7-1) experimental; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 11 Mar 2013 14:11:09 +0100
