=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Michal Čihař <nijel@debian.org>
 Section: web
 Priority: extra
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 7), 
     po-debconf
 Homepage: http://www.phpmyadmin.net/
@@ -13,12 +13,20 @@
 Package: phpmyadmin
 Architecture: all
 Depends: libapache2-mod-php5 | libapache2-mod-php5filter | php5-cgi | php5-fpm | php5,
-    php5-mysql | php5-mysqli, 
+    php5-mysql | php5-mysqli | php5-mysqlnd, 
     php5-mcrypt, 
     perl, 
     ${misc:Depends}, 
     dbconfig-common,
     ttf-dejavu-core,
+    php-gettext,
+    libjs-jquery,
+    libjs-jquery-ui,
+    libjs-jquery-cookie,
+    libjs-jquery-mousewheel,
+    libjs-jquery-event-drag,
+    libjs-jquery-tablesorter,
+    libjs-codemirror,
     ucf (>= 0.28)
 Recommends: apache2 | lighttpd | httpd, php5-gd, mysql-client
 Suggests: mysql-server, www-browser
