## phpmyadmin 4.0.6

=== debian/changelog ===
phpmyadmin (4:4.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 07 Sep 2013 09:16:38 +0200

phpmyadmin (4:4.0.5-1) unstable; urgency=high

  * New upstream release.
    - Fixes security issue PMASA-2013-10 (CVE-2013-5029).

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 04 Aug 2013 13:24:37 +0200

phpmyadmin (4:4.0.4.2-1) unstable; urgency=high

  * New upstream release.
    - Fixes security issues
      PMASA-2013-9  (CVE-2013-4996 CVE-2013-4997),
      PMASA-2013-11 (CVE-2013-4996),
      PMASA-2013-12 (CVE-2013-4998 CVE-2013-4999 CVE-2013-5000),
      PMASA-2013-13 (CVE-2013-5001),
      PMASA-2013-14 (CVE-2013-5002),
      PMASA-2013-15 (CVE-2013-5003).

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 28 Jul 2013 15:20:58 +0200

phpmyadmin (4:4.0.4.1-2) unstable; urgency=medium

  * post{inst,rm}: drop first argument to install_apache(), because that
    confuses apache2-maintscript-helper and it isn't used anymore anyway.
    (closes: #717713).
  * Drop xz compression for deb again, it's now the dpkg default.

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 28 Jul 2013 10:56:04 +0200

phpmyadmin (4:4.0.4.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes CVE-2013-4729: setting globals through import.
  * Make use of xz for deb compression and upstream tarball.
  * Make webserver configuration compatible with Apache 2.4
    (closes: #669843). We don't use dh_apache2 yet because it
    would tie this package to the Apache transition.

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 18 Jul 2013 11:09:09 +0200

phpmyadmin (4:4.0.3-1) unstable; urgency=low

  [ Thijs Kinkhorst ]
  * Explicitly depend on php5-json (closes: #711027).

  [ Michal Čihař ]
  * Fixed wrong path in postinst script (Closes: #710087).
  * New upstream release.
    - Fixes XSS issue PMASA-2013-6 (CVE-2013-3742).

 -- Michal Čihař <nijel@debian.org>  Wed, 05 Jun 2013 13:20:57 +0200

phpmyadmin (4:4.0.1-2) unstable; urgency=low

  * Add /usr/share/javascript to open_basedir config (closes: #708611).
  * Wrap check_file_access() function in config.inc.php in a
    function_exists block, because this file sometimes gets included
    twice (LP: #1175142).

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 17 May 2013 12:50:57 +0200

phpmyadmin (4:4.0.1-1) unstable; urgency=low

  * New upstream release.
  * Update to debhelper 9, policy 3.9.4. 

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 16 May 2013 20:53:50 +0200
