=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
     perl, 
     ${misc:Depends}, 
     dbconfig-common,
-    ttf-dejavu-core,
+    fonts-dejavu-core | ttf-dejavu-core,
     php-gettext,
     libjs-jquery,
     libjs-jquery-ui,
