=== debian/rules ===
--- 
+++ 
@@ -46,6 +46,9 @@
 	dh_installdebconf	
 	dh_installman
 	dh_lintian
+	rm -r debian/phpmyadmin/usr/share/doc/phpmyadmin/html/_static/jquery.js \
+	   debian/phpmyadmin/usr/share/doc/phpmyadmin/html/_static/underscore.js \
+	   debian/phpmyadmin/usr/share/phpmyadmin/js/jquery/src
 	dh_link
 	dh_compress
 	dh_fixperms
