=== debian/watch ===
version=3
http://sf.net/phpmyadmin/phpMyAdmin-([0-9.]*(?:-pl[0-9]*)?)-all-languages\.tar\.gz
